# Cel: wypisać na ekran informacje o wszystkich pracownikach z pliku
# np. w formie "Steven King (President) zarabia 24000"

with open('emps.csv', mode='r', encoding='utf-8') as plik:
    for linia in plik:
        print(linia)
